This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 195015 - Review Request: xpa
Review Request: xpa
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael J Knox
Fedora Package Reviews List
:
: 195016 (view as bug list)
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-06-14 09:32 EDT by Sergio Pascual
Modified: 2008-07-16 20:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-22 07:29:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2006-06-14 09:32:46 EDT
Spec URL: http://t-rex.fis.ucm.es/~spr/xpa.spec
SRPM URL: http://t-rex.fis.ucm.es/~spr/xpa-2.1.6-2.fc5.src.rpm
Description: 
The XPA messaging system provides seamless communication between many kinds
of Unix programs, including X programs and Tcl/Tk programs.
It also provides an easy way for users to communicate with these
XPA-enabled programs by executing XPA client commands in the shell or by
utilizing such commands in scripts. Because XPA works both at the programming
level and the shell level, it is a powerful tool for unifying any
analysis environment: users and programmers have great flexibility
in choosing the best level or levels at which to access XPA services,
and client access can be extended or modified easily at any time.
Comment 1 Paul Howarth 2006-06-14 09:47:27 EDT
*** Bug 195016 has been marked as a duplicate of this bug. ***
Comment 2 Michael J Knox 2006-06-17 04:24:09 EDT
* RPM name is OK
* Source xpa-2.1.6.tar.gz is the same as upstream
* This is the latest version
* Builds fine in mock
* rpmlint of xpa-devel looks OK
* rpmlint of xpa looks OK
* File list of xpa-devel looks OK
* File list of xpa looks OK

I would recommend you just add some white space between the %package devel and
%description devel. Same again for %install and %clean, just improves the flow
and readability of your spec file. 

If you make those changes, I see no reason why I can't approve this package. 
Comment 3 Sergio Pascual 2006-06-19 05:13:37 EDT
I have made the changes you recommend:

http://t-rex.fis.ucm.es/~spr/xpa.spec
http://t-rex.fis.ucm.es/~spr/xpa-2.1.6-3.fc5.src.rpm
Comment 4 Michael J Knox 2006-06-21 18:34:28 EDT
Thank you. You can consider this APPROVED. 

Please close this bug report with NEXTRELEASE once imported into CVS.
Comment 5 Sergio Pascual 2008-07-16 15:34:47 EDT
Package Change Request
======================
Package Name: foobar
New Branches: EL-5
Comment 6 Kevin Fenzi 2008-07-16 20:08:36 EDT
I take it you meant the Package Name to be xpa here?

cvs done.

Note You need to log in before you can comment on or make changes to this bug.